Helper charm for IBM MobileFirst Server charm.


Overview
---------

This is an IBM MobileFirst Server helper Charm for use with `ibm-mobilefirst-server` charm requiring to download db2 jar files from a remote db2 container.
When you add relation with `ibm-db2` charm it will create "APPCNTR" and "WRKLGHT" databases on db2 container. These databases are required for MobileFirst Server installation and configuration purpose.

This charm can be used only if DB2 and MobileFirst Server applications are deployed in different containers.


Deploy
------

ibm-mfs-helper is a subordinate charm that can be related to ibm-db2 and ibm-mobilefirst-server existing services in your environment. Deployment is simple:

Run the following to deploy this charm:

        juju deploy ibm-mfs-helper


Relation commands are described in `ibm-mobilefirst-server` charm README file.



Contact Information
-------------------

For issues with this charm, please contact IBM Juju Support Team <jujusupp@us.ibm.com>
